Lines Matching refs:as_me

66 as_me=`$as_basename "$0" ||
125 { echo "$as_me: error: cannot find myself; rerun with an absolute path" >&2
156 # Create $as_me.lineno as a copy of $as_myself, but with $LINENO
173 ' >$as_me.lineno &&
174 chmod +x $as_me.lineno ||
175 { echo "$as_me: error: cannot create $as_me.lineno; rerun with a POSIX shell" >&2
181 . ./$as_me.lineno
362 { echo "$as_me: error: invalid feature name: $ac_feature" >&2
371 { echo "$as_me: error: invalid feature name: $ac_feature" >&2
553 { echo "$as_me: error: invalid package name: $ac_package" >&2
566 { echo "$as_me: error: invalid package name: $ac_package" >&2
589 -*) { echo "$as_me: error: unrecognized option: $ac_option
598 { echo "$as_me: error: invalid variable name: $ac_envvar" >&2
606 echo "$as_me: WARNING: you should use --build, --host, --target" >&2
608 echo "$as_me: WARNING: invalid host type: $ac_option" >&2
617 { echo "$as_me: error: missing argument to $ac_option" >&2
627 *) { echo "$as_me: error: expected an absolute directory name for --$ac_var: $ac_val" >&2
639 *) { echo "$as_me: error: expected an absolute directory name for --$ac_var: $ac_val" >&2
655 echo "$as_me: WARNING: If you wanted to set the --build type, don't use --host.
693 { echo "$as_me: error: cannot find sources ($ac_unique_file) in $ac_confdir or .." >&2
696 { echo "$as_me: error: cannot find sources ($ac_unique_file) in $srcdir" >&2
701 { echo "$as_me: error: sources are in $srcdir, but \`cd $srcdir' does not work" >&2
1107 echo "$as_me: WARNING: no configuration information is in $ac_dir" >&2
1128 It was created by $as_me, which was
1302 echo "$as_me: caught signal $ac_signal"
1303 echo "$as_me: exit $exit_status"
1357 { echo "$as_me:$LINENO: loading site script $ac_site_file" >&5
1358 echo "$as_me: loading site script $ac_site_file" >&6;}
1368 { echo "$as_me:$LINENO: loading cache $cache_file" >&5
1369 echo "$as_me: loading cache $cache_file" >&6;}
1376 { echo "$as_me:$LINENO: creating cache $cache_file" >&5
1377 echo "$as_me: creating cache $cache_file" >&6;}
1392 { echo "$as_me:$LINENO: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&5
1393 echo "$as_me: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&2;}
1396 { echo "$as_me:$LINENO: error: \`$ac_var' was not set in the previous run" >&5
1397 echo "$as_me: error: \`$ac_var' was not set in the previous run" >&2;}
1402 { echo "$as_me:$LINENO: error: \`$ac_var' has changed since the previous run:" >&5
1403 echo "$as_me: error: \`$ac_var' has changed since the previous run:" >&2;}
1404 { echo "$as_me:$LINENO: former value: $ac_old_val" >&5
1405 echo "$as_me: former value: $ac_old_val" >&2;}
1406 { echo "$as_me:$LINENO: current value: $ac_new_val" >&5
1407 echo "$as_me: current value: $ac_new_val" >&2;}
1425 { echo "$as_me:$LINENO: error: changes in the environment can compromise the build" >&5
1426 echo "$as_me: error: changes in the environment can compromise the build" >&2;}
1427 { { echo "$as_me:$LINENO: error: run \`make distclean' and/or \`rm $cache_file' and start over" >&5
1428 echo "$as_me: error: run \`make distclean' and/or \`rm $cache_file' and start over" >&2;}
1476 { { echo "$as_me:$LINENO: error: cannot find install-sh or install.sh in $srcdir $srcdir/.. $srcdir/../.." >&5
1477 echo "$as_me: error: cannot find install-sh or install.sh in $srcdir $srcdir/.. $srcdir/../.." >&2;}
1486 { { echo "$as_me:$LINENO: error: cannot run $ac_config_sub" >&5
1487 echo "$as_me: error: cannot run $ac_config_sub" >&2;}
1490 echo "$as_me:$LINENO: checking build system type" >&5
1499 { { echo "$as_me:$LINENO: error: cannot guess build type; you must specify one" >&5
1500 echo "$as_me: error: cannot guess build type; you must specify one" >&2;}
1503 { { echo "$as_me:$LINENO: error: $ac_config_sub $ac_cv_build_alias failed" >&5
1504 echo "$as_me: error: $ac_config_sub $ac_cv_build_alias failed" >&2;}
1508 echo "$as_me:$LINENO: result: $ac_cv_build" >&5
1543 echo "$as_me:$LINENO: checking host system type" >&5
1552 { { echo "$as_me:$LINENO: error: $ac_config_sub $ac_cv_host_alias failed" >&5
1553 echo "$as_me: error: $ac_config_sub $ac_cv_host_alias failed" >&2;}
1557 echo "$as_me:$LINENO: result: $ac_cv_host" >&5
1565 echo "$as_me:$LINENO: checking target system type" >&5
1574 { { echo "$as_me:$LINENO: error: $ac_config_sub $ac_cv_target_alias failed" >&5
1575 echo "$as_me: error: $ac_config_sub $ac_cv_target_alias failed" >&2;}
1579 echo "$as_me:$LINENO: result: $ac_cv_target" >&5
1622 echo "$as_me:$LINENO: checking for a BSD-compatible install" >&5
1677 echo "$as_me:$LINENO: result: $INSTALL" >&5
1688 echo "$as_me:$LINENO: checking whether ln works" >&5
1706 echo "$as_me:$LINENO: result: no, using $LN" >&5
1710 echo "$as_me:$LINENO: result: yes" >&5
1714 echo "$as_me:$LINENO: checking whether ln -s works" >&5
1718 echo "$as_me:$LINENO: result: yes" >&5
1721 echo "$as_me:$LINENO: result: no, using $LN_S" >&5
2771 echo "$as_me:$LINENO: checking for $ac_word" >&5
2787 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2797 echo "$as_me:$LINENO: result: $CC" >&5
2800 echo "$as_me:$LINENO: result: no" >&5
2809 echo "$as_me:$LINENO: checking for $ac_word" >&5
2825 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2835 echo "$as_me:$LINENO: result: $ac_ct_CC" >&5
2838 echo "$as_me:$LINENO: result: no" >&5
2851 echo "$as_me:$LINENO: checking for $ac_word" >&5
2867 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2877 echo "$as_me:$LINENO: result: $CC" >&5
2880 echo "$as_me:$LINENO: result: no" >&5
2889 echo "$as_me:$LINENO: checking for $ac_word" >&5
2905 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2915 echo "$as_me:$LINENO: result: $ac_ct_CC" >&5
2918 echo "$as_me:$LINENO: result: no" >&5
2931 echo "$as_me:$LINENO: checking for $ac_word" >&5
2952 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2974 echo "$as_me:$LINENO: result: $CC" >&5
2977 echo "$as_me:$LINENO: result: no" >&5
2988 echo "$as_me:$LINENO: checking for $ac_word" >&5
3004 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
3014 echo "$as_me:$LINENO: result: $CC" >&5
3017 echo "$as_me:$LINENO: result: no" >&5
3030 echo "$as_me:$LINENO: checking for $ac_word" >&5
3046 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
3056 echo "$as_me:$LINENO: result: $ac_ct_CC" >&5
3059 echo "$as_me:$LINENO: result: no" >&5
3072 test -z "$CC" && { { echo "$as_me:$LINENO: error: no acceptable C compiler found in \$PATH
3074 echo "$as_me: error: no acceptable C compiler found in \$PATH
3079 echo "$as_me:$LINENO:" \
3082 { (eval echo "$as_me:$LINENO: \"$ac_compiler --version </dev/null >&5\"") >&5
3085 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3087 { (eval echo "$as_me:$LINENO: \"$ac_compiler -v </dev/null >&5\"") >&5
3090 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3092 { (eval echo "$as_me:$LINENO: \"$ac_compiler -V </dev/null >&5\"") >&5
3095 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3118 echo "$as_me:$LINENO: checking for C compiler default output file name" >&5
3121 if { (eval echo "$as_me:$LINENO: \"$ac_link_default\"") >&5
3124 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3159 echo "$as_me: failed program was:" >&5
3162 { { echo "$as_me:$LINENO: error: C compiler cannot create executables
3164 echo "$as_me: error: C compiler cannot create executables
3170 echo "$as_me:$LINENO: result: $ac_file" >&5
3175 echo "$as_me:$LINENO: checking whether the C compiler works" >&5
3181 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3184 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3191 { { echo "$as_me:$LINENO: error: cannot run C compiled programs.
3194 echo "$as_me: error: cannot run C compiled programs.
3201 echo "$as_me:$LINENO: result: yes" >&5
3208 echo "$as_me:$LINENO: checking whether we are cross compiling" >&5
3210 echo "$as_me:$LINENO: result: $cross_compiling" >&5
3213 echo "$as_me:$LINENO: checking for suffix of executables" >&5
3215 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
3218 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3235 { { echo "$as_me:$LINENO: error: cannot compute suffix of executables: cannot compile and link
3237 echo "$as_me: error: cannot compute suffix of executables: cannot compile and link
3243 echo "$as_me:$LINENO: result: $ac_cv_exeext" >&5
3249 echo "$as_me:$LINENO: checking for suffix of object files" >&5
3270 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
3273 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3283 echo "$as_me: failed program was:" >&5
3286 { { echo "$as_me:$LINENO: error: cannot compute suffix of object files: cannot compile
3288 echo "$as_me: error: cannot compute suffix of object files: cannot compile
3295 echo "$as_me:$LINENO: result: $ac_cv_objext" >&5
3299 echo "$as_me:$LINENO: checking whether we are using the GNU C compiler" >&5
3323 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
3329 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3333 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3336 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3339 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3342 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3346 echo "$as_me: failed program was:" >&5
3355 echo "$as_me:$LINENO: result: $ac_cv_c_compiler_gnu" >&5
3361 echo "$as_me:$LINENO: checking whether $CC accepts -g" >&5
3382 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
3388 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3392 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3395 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3398 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3401 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3405 echo "$as_me: failed program was:" >&5
3412 echo "$as_me:$LINENO: result: $ac_cv_prog_cc_g" >&5
3429 echo "$as_me:$LINENO: checking for $CC option to accept ANSI C" >&5
3499 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
3505 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3509 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3512 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3515 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3518 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3523 echo "$as_me: failed program was:" >&5
3536 echo "$as_me:$LINENO: result: none needed" >&5
3539 echo "$as_me:$LINENO: result: $ac_cv_prog_cc_stdc" >&5
3554 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
3560 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3564 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3567 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3570 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3573 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3600 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
3606 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3610 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3613 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3616 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3619 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3623 echo "$as_me: failed program was:" >&5
3645 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
3651 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3655 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3658 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3661 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3664 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3668 echo "$as_me: failed program was:" >&5
3682 echo "$as_me: failed program was:" >&5
3703 echo "$as_me:$LINENO: checking for $ac_word" >&5
3719 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
3729 echo "$as_me:$LINENO: result: $CXX" >&5
3732 echo "$as_me:$LINENO: result: no" >&5
3745 echo "$as_me:$LINENO: checking for $ac_word" >&5
3761 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
3771 echo "$as_me:$LINENO: result: $ac_ct_CXX" >&5
3774 echo "$as_me:$LINENO: result: no" >&5
3787 echo "$as_me:$LINENO:" \
3790 { (eval echo "$as_me:$LINENO: \"$ac_compiler --version </dev/null >&5\"") >&5
3793 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3795 { (eval echo "$as_me:$LINENO: \"$ac_compiler -v </dev/null >&5\"") >&5
3798 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3800 { (eval echo "$as_me:$LINENO: \"$ac_compiler -V </dev/null >&5\"") >&5
3803 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3806 echo "$as_me:$LINENO: checking whether we are using the GNU C++ compiler" >&5
3830 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
3836 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3840 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3843 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3846 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3849 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3853 echo "$as_me: failed program was:" >&5
3862 echo "$as_me:$LINENO: result: $ac_cv_cxx_compiler_gnu" >&5
3868 echo "$as_me:$LINENO: checking whether $CXX accepts -g" >&5
3889 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
3895 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3899 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3902 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3905 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3908 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3912 echo "$as_me: failed program was:" >&5
3919 echo "$as_me:$LINENO: result: $ac_cv_prog_cxx_g" >&5
3961 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
3967 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3971 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3974 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3977 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3980 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3984 echo "$as_me: failed program was:" >&5
4006 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
4012 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4016 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4019 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4022 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4025 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4029 echo "$as_me: failed program was:" >&5
4074 echo "$as_me:$LINENO: checking for $ac_word" >&5
4090 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
4100 echo "$as_me:$LINENO: result: $GNATBIND" >&5
4103 echo "$as_me:$LINENO: result: no" >&5
4112 echo "$as_me:$LINENO: checking for $ac_word" >&5
4128 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
4139 echo "$as_me:$LINENO: result: $ac_ct_GNATBIND" >&5
4142 echo "$as_me:$LINENO: result: no" >&5
4154 echo "$as_me:$LINENO: checking for $ac_word" >&5
4170 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
4180 echo "$as_me:$LINENO: result: $GNATMAKE" >&5
4183 echo "$as_me:$LINENO: result: no" >&5
4192 echo "$as_me:$LINENO: checking for $ac_word" >&5
4208 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
4219 echo "$as_me:$LINENO: result: $ac_ct_GNATMAKE" >&5
4222 echo "$as_me:$LINENO: result: no" >&5
4231 echo "$as_me:$LINENO: checking whether compiler driver understands Ada" >&5
4254 echo "$as_me:$LINENO: result: $acx_cv_cc_gcc_supports_ada" >&5
4263 echo "$as_me:$LINENO: checking how to compare bootstrapped objects" >&5
4288 echo "$as_me:$LINENO: result: $gcc_cv_prog_cmp_skip" >&5
4305 { { echo "$as_me:$LINENO: error: The --with-mpfr-dir=PATH option has been removed.
4307 echo "$as_me: error: The --with-mpfr-dir=PATH option has been removed.
4356 { { echo "$as_me:$LINENO: error: The --with-gmp-dir=PATH option has been removed.
4358 echo "$as_me: error: The --with-gmp-dir=PATH option has been removed.
4408 echo "$as_me:$LINENO: checking for correct version of gmp.h" >&5
4431 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
4437 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4441 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4444 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4447 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4450 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4452 echo "$as_me:$LINENO: result: yes" >&5
4455 echo "$as_me: failed program was:" >&5
4458 echo "$as_me:$LINENO: result: no" >&5
4466 echo "$as_me:$LINENO: checking for correct version of mpfr.h" >&5
4497 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
4503 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4507 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4510 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4513 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4516 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4540 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
4546 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4550 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4553 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4556 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4559 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4561 echo "$as_me:$LINENO: result: yes" >&5
4564 echo "$as_me: failed program was:" >&5
4567 echo "$as_me:$LINENO: result: buggy but acceptable" >&5
4573 echo "$as_me: failed program was:" >&5
4576 echo "$as_me:$LINENO: result: no" >&5
4586 { { echo "$as_me:$LINENO: error: Building GCC requires GMP 4.1+ and MPFR 2.2.1+.
4594 echo "$as_me: error: Building GCC requires GMP 4.1+ and MPFR 2.2.1+.
4718 { { echo "$as_me:$LINENO: error: The gcc/$i directory contains parts of $language but is missing" >&5
4719 echo "$as_me: error: The gcc/$i directory contains parts of $language but is missing" >&2;}
4733 { { echo "$as_me:$LINENO: error: GNAT is required to build $language" >&5
4734 echo "$as_me: error: GNAT is required to build $language" >&2;}
4816 { { echo "$as_me:$LINENO: error:
4819 echo "$as_me: error:
4847 { { echo "$as_me:$LINENO: error: Boehm's garbage collector was requested yet not supported in this configuration" >&5
4848 echo "$as_me: error: Boehm's garbage collector was requested yet not supported in this configuration" >&2;}
5440 { echo "$as_me:$LINENO: WARNING: trying to bootstrap a cross compiler" >&5
5441 echo "$as_me: WARNING: trying to bootstrap a cross compiler" >&2;}
5446 { { echo "$as_me:$LINENO: error: cannot bootstrap without a compiler" >&5
5447 echo "$as_me: error: cannot bootstrap without a compiler" >&2;}
5452 { { echo "$as_me:$LINENO: error: invalid option for --enable-bootstrap" >&5
5453 echo "$as_me: error: invalid option for --enable-bootstrap" >&2;}
5849 echo "$as_me:$LINENO: checking for $ac_word" >&5
5865 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
5875 echo "$as_me:$LINENO: result: $YACC" >&5
5878 echo "$as_me:$LINENO: result: no" >&5
5895 echo "$as_me:$LINENO: checking for $ac_word" >&5
5911 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
5921 echo "$as_me:$LINENO: result: $BISON" >&5
5924 echo "$as_me:$LINENO: result: no" >&5
5940 echo "$as_me:$LINENO: checking for $ac_word" >&5
5956 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
5966 echo "$as_me:$LINENO: result: $M4" >&5
5969 echo "$as_me:$LINENO: result: no" >&5
5985 echo "$as_me:$LINENO: checking for $ac_word" >&5
6001 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
6011 echo "$as_me:$LINENO: result: $LEX" >&5
6014 echo "$as_me:$LINENO: result: no" >&5
6031 echo "$as_me:$LINENO: checking for $ac_word" >&5
6047 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
6057 echo "$as_me:$LINENO: result: $FLEX" >&5
6060 echo "$as_me:$LINENO: result: no" >&5
6076 echo "$as_me:$LINENO: checking for $ac_word" >&5
6092 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
6102 echo "$as_me:$LINENO: result: $MAKEINFO" >&5
6105 echo "$as_me:$LINENO: result: no" >&5
6135 echo "$as_me:$LINENO: checking for $ac_word" >&5
6151 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
6161 echo "$as_me:$LINENO: result: $EXPECT" >&5
6164 echo "$as_me:$LINENO: result: no" >&5
6182 echo "$as_me:$LINENO: checking for $ac_word" >&5
6198 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
6208 echo "$as_me:$LINENO: result: $RUNTEST" >&5
6211 echo "$as_me:$LINENO: result: no" >&5
6244 echo "$as_me:$LINENO: checking for $ac_word" >&5
6260 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
6270 echo "$as_me:$LINENO: result: $AR" >&5
6273 echo "$as_me:$LINENO: result: no" >&5
6284 echo "$as_me:$LINENO: checking for $ac_word" >&5
6300 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
6310 echo "$as_me:$LINENO: result: $AR" >&5
6313 echo "$as_me:$LINENO: result: no" >&5
6321 echo "$as_me:$LINENO: checking for $ac_word" >&5
6337 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
6347 echo "$as_me:$LINENO: result: $AR" >&5
6350 echo "$as_me:$LINENO: result: no" >&5
6379 echo "$as_me:$LINENO: checking for $ac_word" >&5
6395 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
6405 echo "$as_me:$LINENO: result: $AS" >&5
6408 echo "$as_me:$LINENO: result: no" >&5
6419 echo "$as_me:$LINENO: checking for $ac_word" >&5
6435 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
6445 echo "$as_me:$LINENO: result: $AS" >&5
6448 echo "$as_me:$LINENO: result: no" >&5
6456 echo "$as_me:$LINENO: checking for $ac_word" >&5
6472 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
6482 echo "$as_me:$LINENO: result: $AS" >&5
6485 echo "$as_me:$LINENO: result: no" >&5
6514 echo "$as_me:$LINENO: checking for $ac_word" >&5
6530 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
6540 echo "$as_me:$LINENO: result: $DLLTOOL" >&5
6543 echo "$as_me:$LINENO: result: no" >&5
6554 echo "$as_me:$LINENO: checking for $ac_word" >&5
6570 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
6580 echo "$as_me:$LINENO: result: $DLLTOOL" >&5
6583 echo "$as_me:$LINENO: result: no" >&5
6591 echo "$as_me:$LINENO: checking for $ac_word" >&5
6607 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
6617 echo "$as_me:$LINENO: result: $DLLTOOL" >&5
6620 echo "$as_me:$LINENO: result: no" >&5
6649 echo "$as_me:$LINENO: checking for $ac_word" >&5
6665 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
6675 echo "$as_me:$LINENO: result: $LD" >&5
6678 echo "$as_me:$LINENO: result: no" >&5
6689 echo "$as_me:$LINENO: checking for $ac_word" >&5
6705 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
6715 echo "$as_me:$LINENO: result: $LD" >&5
6718 echo "$as_me:$LINENO: result: no" >&5
6726 echo "$as_me:$LINENO: checking for $ac_word" >&5
6742 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
6752 echo "$as_me:$LINENO: result: $LD" >&5
6755 echo "$as_me:$LINENO: result: no" >&5
6784 echo "$as_me:$LINENO: checking for $ac_word" >&5
6800 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
6810 echo "$as_me:$LINENO: result: $LIPO" >&5
6813 echo "$as_me:$LINENO: result: no" >&5
6824 echo "$as_me:$LINENO: checking for $ac_word" >&5
6840 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
6850 echo "$as_me:$LINENO: result: $LIPO" >&5
6853 echo "$as_me:$LINENO: result: no" >&5
6861 echo "$as_me:$LINENO: checking for $ac_word" >&5
6877 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
6887 echo "$as_me:$LINENO: result: $LIPO" >&5
6890 echo "$as_me:$LINENO: result: no" >&5
6919 echo "$as_me:$LINENO: checking for $ac_word" >&5
6935 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
6945 echo "$as_me:$LINENO: result: $NM" >&5
6948 echo "$as_me:$LINENO: result: no" >&5
6959 echo "$as_me:$LINENO: checking for $ac_word" >&5
6975 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
6985 echo "$as_me:$LINENO: result: $NM" >&5
6988 echo "$as_me:$LINENO: result: no" >&5
6996 echo "$as_me:$LINENO: checking for $ac_word" >&5
7012 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
7022 echo "$as_me:$LINENO: result: $NM" >&5
7025 echo "$as_me:$LINENO: result: no" >&5
7054 echo "$as_me:$LINENO: checking for $ac_word" >&5
7070 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
7080 echo "$as_me:$LINENO: result: $RANLIB" >&5
7083 echo "$as_me:$LINENO: result: no" >&5
7094 echo "$as_me:$LINENO: checking for $ac_word" >&5
7110 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
7120 echo "$as_me:$LINENO: result: $RANLIB" >&5
7123 echo "$as_me:$LINENO: result: no" >&5
7131 echo "$as_me:$LINENO: checking for $ac_word" >&5
7147 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
7157 echo "$as_me:$LINENO: result: $RANLIB" >&5
7160 echo "$as_me:$LINENO: result: no" >&5
7184 echo "$as_me:$LINENO: checking for $ac_word" >&5
7200 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
7210 echo "$as_me:$LINENO: result: $STRIP" >&5
7213 echo "$as_me:$LINENO: result: no" >&5
7224 echo "$as_me:$LINENO: checking for $ac_word" >&5
7240 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
7250 echo "$as_me:$LINENO: result: $STRIP" >&5
7253 echo "$as_me:$LINENO: result: no" >&5
7261 echo "$as_me:$LINENO: checking for $ac_word" >&5
7277 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
7287 echo "$as_me:$LINENO: result: $STRIP" >&5
7290 echo "$as_me:$LINENO: result: no" >&5
7314 echo "$as_me:$LINENO: checking for $ac_word" >&5
7330 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
7340 echo "$as_me:$LINENO: result: $WINDRES" >&5
7343 echo "$as_me:$LINENO: result: no" >&5
7354 echo "$as_me:$LINENO: checking for $ac_word" >&5
7370 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
7380 echo "$as_me:$LINENO: result: $WINDRES" >&5
7383 echo "$as_me:$LINENO: result: no" >&5
7391 echo "$as_me:$LINENO: checking for $ac_word" >&5
7407 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
7417 echo "$as_me:$LINENO: result: $WINDRES" >&5
7420 echo "$as_me:$LINENO: result: no" >&5
7449 echo "$as_me:$LINENO: checking for $ac_word" >&5
7465 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
7475 echo "$as_me:$LINENO: result: $OBJCOPY" >&5
7478 echo "$as_me:$LINENO: result: no" >&5
7489 echo "$as_me:$LINENO: checking for $ac_word" >&5
7505 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
7515 echo "$as_me:$LINENO: result: $OBJCOPY" >&5
7518 echo "$as_me:$LINENO: result: no" >&5
7526 echo "$as_me:$LINENO: checking for $ac_word" >&5
7542 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
7552 echo "$as_me:$LINENO: result: $OBJCOPY" >&5
7555 echo "$as_me:$LINENO: result: no" >&5
7584 echo "$as_me:$LINENO: checking for $ac_word" >&5
7600 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
7610 echo "$as_me:$LINENO: result: $OBJDUMP" >&5
7613 echo "$as_me:$LINENO: result: no" >&5
7624 echo "$as_me:$LINENO: checking for $ac_word" >&5
7640 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
7650 echo "$as_me:$LINENO: result: $OBJDUMP" >&5
7653 echo "$as_me:$LINENO: result: no" >&5
7661 echo "$as_me:$LINENO: checking for $ac_word" >&5
7677 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
7687 echo "$as_me:$LINENO: result: $OBJDUMP" >&5
7690 echo "$as_me:$LINENO: result: no" >&5
7722 { echo "$as_me:$LINENO: WARNING: argument to --with-build-time-tools must be an absolute path" >&5
7723 echo "$as_me: WARNING: argument to --with-build-time-tools must be an absolute path" >&2;}
7742 echo "$as_me:$LINENO: checking for $ac_word" >&5
7758 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
7768 echo "$as_me:$LINENO: result: $CC_FOR_TARGET" >&5
7771 echo "$as_me:$LINENO: result: no" >&5
7780 echo "$as_me:$LINENO: checking for ${ncn_progname} in $with_build_time_tools" >&5
7784 echo "$as_me:$LINENO: result: yes" >&5
7788 echo "$as_me:$LINENO: result: no" >&5
7799 echo "$as_me:$LINENO: checking for $ac_word" >&5
7815 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
7825 echo "$as_me:$LINENO: result: $CC_FOR_TARGET" >&5
7828 echo "$as_me:$LINENO: result: no" >&5
7836 echo "$as_me:$LINENO: checking for $ac_word" >&5
7852 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
7862 echo "$as_me:$LINENO: result: $CC_FOR_TARGET" >&5
7865 echo "$as_me:$LINENO: result: no" >&5
7897 echo "$as_me:$LINENO: checking for $ac_word" >&5
7913 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
7923 echo "$as_me:$LINENO: result: $CXX_FOR_TARGET" >&5
7926 echo "$as_me:$LINENO: result: no" >&5
7935 echo "$as_me:$LINENO: checking for ${ncn_progname} in $with_build_time_tools" >&5
7939 echo "$as_me:$LINENO: result: yes" >&5
7943 echo "$as_me:$LINENO: result: no" >&5
7954 echo "$as_me:$LINENO: checking for $ac_word" >&5
7970 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
7980 echo "$as_me:$LINENO: result: $CXX_FOR_TARGET" >&5
7983 echo "$as_me:$LINENO: result: no" >&5
7991 echo "$as_me:$LINENO: checking for $ac_word" >&5
8007 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
8017 echo "$as_me:$LINENO: result: $CXX_FOR_TARGET" >&5
8020 echo "$as_me:$LINENO: result: no" >&5
8052 echo "$as_me:$LINENO: checking for $ac_word" >&5
8068 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
8078 echo "$as_me:$LINENO: result: $GCC_FOR_TARGET" >&5
8081 echo "$as_me:$LINENO: result: no" >&5
8090 echo "$as_me:$LINENO: checking for ${ncn_progname} in $with_build_time_tools" >&5
8094 echo "$as_me:$LINENO: result: yes" >&5
8098 echo "$as_me:$LINENO: result: no" >&5
8109 echo "$as_me:$LINENO: checking for $ac_word" >&5
8125 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
8135 echo "$as_me:$LINENO: result: $GCC_FOR_TARGET" >&5
8138 echo "$as_me:$LINENO: result: no" >&5
8146 echo "$as_me:$LINENO: checking for $ac_word" >&5
8162 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
8172 echo "$as_me:$LINENO: result: $GCC_FOR_TARGET" >&5
8175 echo "$as_me:$LINENO: result: no" >&5
8202 echo "$as_me:$LINENO: checking for $ac_word" >&5
8218 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
8228 echo "$as_me:$LINENO: result: $GCJ_FOR_TARGET" >&5
8231 echo "$as_me:$LINENO: result: no" >&5
8240 echo "$as_me:$LINENO: checking for ${ncn_progname} in $with_build_time_tools" >&5
8244 echo "$as_me:$LINENO: result: yes" >&5
8248 echo "$as_me:$LINENO: result: no" >&5
8259 echo "$as_me:$LINENO: checking for $ac_word" >&5
8275 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
8285 echo "$as_me:$LINENO: result: $GCJ_FOR_TARGET" >&5
8288 echo "$as_me:$LINENO: result: no" >&5
8296 echo "$as_me:$LINENO: checking for $ac_word" >&5
8312 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
8322 echo "$as_me:$LINENO: result: $GCJ_FOR_TARGET" >&5
8325 echo "$as_me:$LINENO: result: no" >&5
8357 echo "$as_me:$LINENO: checking for $ac_word" >&5
8373 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
8383 echo "$as_me:$LINENO: result: $GFORTRAN_FOR_TARGET" >&5
8386 echo "$as_me:$LINENO: result: no" >&5
8395 echo "$as_me:$LINENO: checking for ${ncn_progname} in $with_build_time_tools" >&5
8399 echo "$as_me:$LINENO: result: yes" >&5
8403 echo "$as_me:$LINENO: result: no" >&5
8414 echo "$as_me:$LINENO: checking for $ac_word" >&5
8430 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
8440 echo "$as_me:$LINENO: result: $GFORTRAN_FOR_TARGET" >&5
8443 echo "$as_me:$LINENO: result: no" >&5
8451 echo "$as_me:$LINENO: checking for $ac_word" >&5
8467 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
8477 echo "$as_me:$LINENO: result: $GFORTRAN_FOR_TARGET" >&5
8480 echo "$as_me:$LINENO: result: no" >&5
8520 echo "$as_me:$LINENO: checking for ar in $with_build_time_tools" >&5
8525 echo "$as_me:$LINENO: result: $ac_cv_path_AR_FOR_TARGET" >&5
8528 echo "$as_me:$LINENO: result: no" >&5
8540 echo "$as_me:$LINENO: checking for $ac_word" >&5
8558 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
8570 echo "$as_me:$LINENO: result: $AR_FOR_TARGET" >&5
8573 echo "$as_me:$LINENO: result: no" >&5
8591 echo "$as_me:$LINENO: checking for $ac_word" >&5
8607 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
8617 echo "$as_me:$LINENO: result: $AR_FOR_TARGET" >&5
8620 echo "$as_me:$LINENO: result: no" >&5
8629 echo "$as_me:$LINENO: checking for ${ncn_progname} in $with_build_time_tools" >&5
8633 echo "$as_me:$LINENO: result: yes" >&5
8637 echo "$as_me:$LINENO: result: no" >&5
8648 echo "$as_me:$LINENO: checking for $ac_word" >&5
8664 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
8674 echo "$as_me:$LINENO: result: $AR_FOR_TARGET" >&5
8677 echo "$as_me:$LINENO: result: no" >&5
8685 echo "$as_me:$LINENO: checking for $ac_word" >&5
8701 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
8711 echo "$as_me:$LINENO: result: $AR_FOR_TARGET" >&5
8714 echo "$as_me:$LINENO: result: no" >&5
8743 echo "$as_me:$LINENO: checking for as in $with_build_time_tools" >&5
8748 echo "$as_me:$LINENO: result: $ac_cv_path_AS_FOR_TARGET" >&5
8751 echo "$as_me:$LINENO: result: no" >&5
8763 echo "$as_me:$LINENO: checking for $ac_word" >&5
8781 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
8793 echo "$as_me:$LINENO: result: $AS_FOR_TARGET" >&5
8796 echo "$as_me:$LINENO: result: no" >&5
8814 echo "$as_me:$LINENO: checking for $ac_word" >&5
8830 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
8840 echo "$as_me:$LINENO: result: $AS_FOR_TARGET" >&5
8843 echo "$as_me:$LINENO: result: no" >&5
8852 echo "$as_me:$LINENO: checking for ${ncn_progname} in $with_build_time_tools" >&5
8856 echo "$as_me:$LINENO: result: yes" >&5
8860 echo "$as_me:$LINENO: result: no" >&5
8871 echo "$as_me:$LINENO: checking for $ac_word" >&5
8887 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
8897 echo "$as_me:$LINENO: result: $AS_FOR_TARGET" >&5
8900 echo "$as_me:$LINENO: result: no" >&5
8908 echo "$as_me:$LINENO: checking for $ac_word" >&5
8924 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
8934 echo "$as_me:$LINENO: result: $AS_FOR_TARGET" >&5
8937 echo "$as_me:$LINENO: result: no" >&5
8966 echo "$as_me:$LINENO: checking for dlltool in $with_build_time_tools" >&5
8971 echo "$as_me:$LINENO: result: $ac_cv_path_DLLTOOL_FOR_TARGET" >&5
8974 echo "$as_me:$LINENO: result: no" >&5
8986 echo "$as_me:$LINENO: checking for $ac_word" >&5
9004 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
9016 echo "$as_me:$LINENO: result: $DLLTOOL_FOR_TARGET" >&5
9019 echo "$as_me:$LINENO: result: no" >&5
9037 echo "$as_me:$LINENO: checking for $ac_word" >&5
9053 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
9063 echo "$as_me:$LINENO: result: $DLLTOOL_FOR_TARGET" >&5
9066 echo "$as_me:$LINENO: result: no" >&5
9075 echo "$as_me:$LINENO: checking for ${ncn_progname} in $with_build_time_tools" >&5
9079 echo "$as_me:$LINENO: result: yes" >&5
9083 echo "$as_me:$LINENO: result: no" >&5
9094 echo "$as_me:$LINENO: checking for $ac_word" >&5
9110 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
9120 echo "$as_me:$LINENO: result: $DLLTOOL_FOR_TARGET" >&5
9123 echo "$as_me:$LINENO: result: no" >&5
9131 echo "$as_me:$LINENO: checking for $ac_word" >&5
9147 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
9157 echo "$as_me:$LINENO: result: $DLLTOOL_FOR_TARGET" >&5
9160 echo "$as_me:$LINENO: result: no" >&5
9189 echo "$as_me:$LINENO: checking for ld in $with_build_time_tools" >&5
9194 echo "$as_me:$LINENO: result: $ac_cv_path_LD_FOR_TARGET" >&5
9197 echo "$as_me:$LINENO: result: no" >&5
9209 echo "$as_me:$LINENO: checking for $ac_word" >&5
9227 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
9239 echo "$as_me:$LINENO: result: $LD_FOR_TARGET" >&5
9242 echo "$as_me:$LINENO: result: no" >&5
9260 echo "$as_me:$LINENO: checking for $ac_word" >&5
9276 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
9286 echo "$as_me:$LINENO: result: $LD_FOR_TARGET" >&5
9289 echo "$as_me:$LINENO: result: no" >&5
9298 echo "$as_me:$LINENO: checking for ${ncn_progname} in $with_build_time_tools" >&5
9302 echo "$as_me:$LINENO: result: yes" >&5
9306 echo "$as_me:$LINENO: result: no" >&5
9317 echo "$as_me:$LINENO: checking for $ac_word" >&5
9333 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
9343 echo "$as_me:$LINENO: result: $LD_FOR_TARGET" >&5
9346 echo "$as_me:$LINENO: result: no" >&5
9354 echo "$as_me:$LINENO: checking for $ac_word" >&5
9370 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
9380 echo "$as_me:$LINENO: result: $LD_FOR_TARGET" >&5
9383 echo "$as_me:$LINENO: result: no" >&5
9412 echo "$as_me:$LINENO: checking for lipo in $with_build_time_tools" >&5
9417 echo "$as_me:$LINENO: result: $ac_cv_path_LIPO_FOR_TARGET" >&5
9420 echo "$as_me:$LINENO: result: no" >&5
9432 echo "$as_me:$LINENO: checking for $ac_word" >&5
9450 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
9462 echo "$as_me:$LINENO: result: $LIPO_FOR_TARGET" >&5
9465 echo "$as_me:$LINENO: result: no" >&5
9483 echo "$as_me:$LINENO: checking for $ac_word" >&5
9499 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
9509 echo "$as_me:$LINENO: result: $LIPO_FOR_TARGET" >&5
9512 echo "$as_me:$LINENO: result: no" >&5
9521 echo "$as_me:$LINENO: checking for ${ncn_progname} in $with_build_time_tools" >&5
9525 echo "$as_me:$LINENO: result: yes" >&5
9529 echo "$as_me:$LINENO: result: no" >&5
9540 echo "$as_me:$LINENO: checking for $ac_word" >&5
9556 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
9566 echo "$as_me:$LINENO: result: $LIPO_FOR_TARGET" >&5
9569 echo "$as_me:$LINENO: result: no" >&5
9577 echo "$as_me:$LINENO: checking for $ac_word" >&5
9593 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
9603 echo "$as_me:$LINENO: result: $LIPO_FOR_TARGET" >&5
9606 echo "$as_me:$LINENO: result: no" >&5
9635 echo "$as_me:$LINENO: checking for nm in $with_build_time_tools" >&5
9640 echo "$as_me:$LINENO: result: $ac_cv_path_NM_FOR_TARGET" >&5
9643 echo "$as_me:$LINENO: result: no" >&5
9655 echo "$as_me:$LINENO: checking for $ac_word" >&5
9673 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
9685 echo "$as_me:$LINENO: result: $NM_FOR_TARGET" >&5
9688 echo "$as_me:$LINENO: result: no" >&5
9706 echo "$as_me:$LINENO: checking for $ac_word" >&5
9722 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
9732 echo "$as_me:$LINENO: result: $NM_FOR_TARGET" >&5
9735 echo "$as_me:$LINENO: result: no" >&5
9744 echo "$as_me:$LINENO: checking for ${ncn_progname} in $with_build_time_tools" >&5
9748 echo "$as_me:$LINENO: result: yes" >&5
9752 echo "$as_me:$LINENO: result: no" >&5
9763 echo "$as_me:$LINENO: checking for $ac_word" >&5
9779 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
9789 echo "$as_me:$LINENO: result: $NM_FOR_TARGET" >&5
9792 echo "$as_me:$LINENO: result: no" >&5
9800 echo "$as_me:$LINENO: checking for $ac_word" >&5
9816 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
9826 echo "$as_me:$LINENO: result: $NM_FOR_TARGET" >&5
9829 echo "$as_me:$LINENO: result: no" >&5
9858 echo "$as_me:$LINENO: checking for objdump in $with_build_time_tools" >&5
9863 echo "$as_me:$LINENO: result: $ac_cv_path_OBJDUMP_FOR_TARGET" >&5
9866 echo "$as_me:$LINENO: result: no" >&5
9878 echo "$as_me:$LINENO: checking for $ac_word" >&5
9896 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
9908 echo "$as_me:$LINENO: result: $OBJDUMP_FOR_TARGET" >&5
9911 echo "$as_me:$LINENO: result: no" >&5
9929 echo "$as_me:$LINENO: checking for $ac_word" >&5
9945 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
9955 echo "$as_me:$LINENO: result: $OBJDUMP_FOR_TARGET" >&5
9958 echo "$as_me:$LINENO: result: no" >&5
9967 echo "$as_me:$LINENO: checking for ${ncn_progname} in $with_build_time_tools" >&5
9971 echo "$as_me:$LINENO: result: yes" >&5
9975 echo "$as_me:$LINENO: result: no" >&5
9986 echo "$as_me:$LINENO: checking for $ac_word" >&5
10002 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
10012 echo "$as_me:$LINENO: result: $OBJDUMP_FOR_TARGET" >&5
10015 echo "$as_me:$LINENO: result: no" >&5
10023 echo "$as_me:$LINENO: checking for $ac_word" >&5
10039 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
10049 echo "$as_me:$LINENO: result: $OBJDUMP_FOR_TARGET" >&5
10052 echo "$as_me:$LINENO: result: no" >&5
10081 echo "$as_me:$LINENO: checking for ranlib in $with_build_time_tools" >&5
10086 echo "$as_me:$LINENO: result: $ac_cv_path_RANLIB_FOR_TARGET" >&5
10089 echo "$as_me:$LINENO: result: no" >&5
10101 echo "$as_me:$LINENO: checking for $ac_word" >&5
10119 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
10131 echo "$as_me:$LINENO: result: $RANLIB_FOR_TARGET" >&5
10134 echo "$as_me:$LINENO: result: no" >&5
10152 echo "$as_me:$LINENO: checking for $ac_word" >&5
10168 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
10178 echo "$as_me:$LINENO: result: $RANLIB_FOR_TARGET" >&5
10181 echo "$as_me:$LINENO: result: no" >&5
10190 echo "$as_me:$LINENO: checking for ${ncn_progname} in $with_build_time_tools" >&5
10194 echo "$as_me:$LINENO: result: yes" >&5
10198 echo "$as_me:$LINENO: result: no" >&5
10209 echo "$as_me:$LINENO: checking for $ac_word" >&5
10225 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
10235 echo "$as_me:$LINENO: result: $RANLIB_FOR_TARGET" >&5
10238 echo "$as_me:$LINENO: result: no" >&5
10246 echo "$as_me:$LINENO: checking for $ac_word" >&5
10262 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
10272 echo "$as_me:$LINENO: result: $RANLIB_FOR_TARGET" >&5
10275 echo "$as_me:$LINENO: result: no" >&5
10304 echo "$as_me:$LINENO: checking for strip in $with_build_time_tools" >&5
10309 echo "$as_me:$LINENO: result: $ac_cv_path_STRIP_FOR_TARGET" >&5
10312 echo "$as_me:$LINENO: result: no" >&5
10324 echo "$as_me:$LINENO: checking for $ac_word" >&5
10342 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
10354 echo "$as_me:$LINENO: result: $STRIP_FOR_TARGET" >&5
10357 echo "$as_me:$LINENO: result: no" >&5
10375 echo "$as_me:$LINENO: checking for $ac_word" >&5
10391 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
10401 echo "$as_me:$LINENO: result: $STRIP_FOR_TARGET" >&5
10404 echo "$as_me:$LINENO: result: no" >&5
10413 echo "$as_me:$LINENO: checking for ${ncn_progname} in $with_build_time_tools" >&5
10417 echo "$as_me:$LINENO: result: yes" >&5
10421 echo "$as_me:$LINENO: result: no" >&5
10432 echo "$as_me:$LINENO: checking for $ac_word" >&5
10448 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
10458 echo "$as_me:$LINENO: result: $STRIP_FOR_TARGET" >&5
10461 echo "$as_me:$LINENO: result: no" >&5
10469 echo "$as_me:$LINENO: checking for $ac_word" >&5
10485 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
10495 echo "$as_me:$LINENO: result: $STRIP_FOR_TARGET" >&5
10498 echo "$as_me:$LINENO: result: no" >&5
10527 echo "$as_me:$LINENO: checking for windres in $with_build_time_tools" >&5
10532 echo "$as_me:$LINENO: result: $ac_cv_path_WINDRES_FOR_TARGET" >&5
10535 echo "$as_me:$LINENO: result: no" >&5
10547 echo "$as_me:$LINENO: checking for $ac_word" >&5
10565 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
10577 echo "$as_me:$LINENO: result: $WINDRES_FOR_TARGET" >&5
10580 echo "$as_me:$LINENO: result: no" >&5
10598 echo "$as_me:$LINENO: checking for $ac_word" >&5
10614 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
10624 echo "$as_me:$LINENO: result: $WINDRES_FOR_TARGET" >&5
10627 echo "$as_me:$LINENO: result: no" >&5
10636 echo "$as_me:$LINENO: checking for ${ncn_progname} in $with_build_time_tools" >&5
10640 echo "$as_me:$LINENO: result: yes" >&5
10644 echo "$as_me:$LINENO: result: no" >&5
10655 echo "$as_me:$LINENO: checking for $ac_word" >&5
10671 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
10681 echo "$as_me:$LINENO: result: $WINDRES_FOR_TARGET" >&5
10684 echo "$as_me:$LINENO: result: no" >&5
10692 echo "$as_me:$LINENO: checking for $ac_word" >&5
10708 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
10718 echo "$as_me:$LINENO: result: $WINDRES_FOR_TARGET" >&5
10721 echo "$as_me:$LINENO: result: no" >&5
10748 echo "$as_me:$LINENO: checking where to find the target ar" >&5
10754 echo "$as_me:$LINENO: result: pre-installed in $ac_dir" >&5
10758 echo "$as_me:$LINENO: result: pre-installed" >&5
10771 echo "$as_me:$LINENO: result: just compiled" >&5
10776 echo "$as_me:$LINENO: result: pre-installed in $ac_dir" >&5
10781 echo "$as_me:$LINENO: result: host tool" >&5
10785 echo "$as_me:$LINENO: result: pre-installed" >&5
10790 echo "$as_me:$LINENO: checking where to find the target as" >&5
10796 echo "$as_me:$LINENO: result: pre-installed in $ac_dir" >&5
10800 echo "$as_me:$LINENO: result: pre-installed" >&5
10813 echo "$as_me:$LINENO: result: just compiled" >&5
10818 echo "$as_me:$LINENO: result: pre-installed in $ac_dir" >&5
10823 echo "$as_me:$LINENO: result: host tool" >&5
10827 echo "$as_me:$LINENO: result: pre-installed" >&5
10832 echo "$as_me:$LINENO: checking where to find the target cc" >&5
10838 echo "$as_me:$LINENO: result: pre-installed in $ac_dir" >&5
10842 echo "$as_me:$LINENO: result: pre-installed" >&5
10855 echo "$as_me:$LINENO: result: just compiled" >&5
10860 echo "$as_me:$LINENO: result: pre-installed in $ac_dir" >&5
10865 echo "$as_me:$LINENO: result: host tool" >&5
10869 echo "$as_me:$LINENO: result: pre-installed" >&5
10874 echo "$as_me:$LINENO: checking where to find the target c++" >&5
10880 echo "$as_me:$LINENO: result: pre-installed in $ac_dir" >&5
10884 echo "$as_me:$LINENO: result: pre-installed" >&5
10900 echo "$as_me:$LINENO: result: just compiled" >&5
10905 echo "$as_me:$LINENO: result: pre-installed in $ac_dir" >&5
10910 echo "$as_me:$LINENO: result: host tool" >&5
10914 echo "$as_me:$LINENO: result: pre-installed" >&5
10919 echo "$as_me:$LINENO: checking where to find the target c++ for libstdc++" >&5
10925 echo "$as_me:$LINENO: result: pre-installed in $ac_dir" >&5
10929 echo "$as_me:$LINENO: result: pre-installed" >&5
10945 echo "$as_me:$LINENO: result: just compiled" >&5
10950 echo "$as_me:$LINENO: result: pre-installed in $ac_dir" >&5
10955 echo "$as_me:$LINENO: result: host tool" >&5
10959 echo "$as_me:$LINENO: result: pre-installed" >&5
10964 echo "$as_me:$LINENO: checking where to find the target dlltool" >&5
10970 echo "$as_me:$LINENO: result: pre-installed in $ac_dir" >&5
10974 echo "$as_me:$LINENO: result: pre-installed" >&5
10987 echo "$as_me:$LINENO: result: just compiled" >&5
10992 echo "$as_me:$LINENO: result: pre-installed in $ac_dir" >&5
10997 echo "$as_me:$LINENO: result: host tool" >&5
11001 echo "$as_me:$LINENO: result: pre-installed" >&5
11006 echo "$as_me:$LINENO: checking where to find the target gcc" >&5
11012 echo "$as_me:$LINENO: result: pre-installed in $ac_dir" >&5
11016 echo "$as_me:$LINENO: result: pre-installed" >&5
11029 echo "$as_me:$LINENO: result: just compiled" >&5
11034 echo "$as_me:$LINENO: result: pre-installed in $ac_dir" >&5
11039 echo "$as_me:$LINENO: result: host tool" >&5
11043 echo "$as_me:$LINENO: result: pre-installed" >&5
11048 echo "$as_me:$LINENO: checking where to find the target gcj" >&5
11054 echo "$as_me:$LINENO: result: pre-installed in $ac_dir" >&5
11058 echo "$as_me:$LINENO: result: pre-installed" >&5
11074 echo "$as_me:$LINENO: result: just compiled" >&5
11079 echo "$as_me:$LINENO: result: pre-installed in $ac_dir" >&5
11084 echo "$as_me:$LINENO: result: host tool" >&5
11088 echo "$as_me:$LINENO: result: pre-installed" >&5
11093 echo "$as_me:$LINENO: checking where to find the target gfortran" >&5
11099 echo "$as_me:$LINENO: result: pre-installed in $ac_dir" >&5
11103 echo "$as_me:$LINENO: result: pre-installed" >&5
11119 echo "$as_me:$LINENO: result: just compiled" >&5
11124 echo "$as_me:$LINENO: result: pre-installed in $ac_dir" >&5
11129 echo "$as_me:$LINENO: result: host tool" >&5
11133 echo "$as_me:$LINENO: result: pre-installed" >&5
11138 echo "$as_me:$LINENO: checking where to find the target ld" >&5
11144 echo "$as_me:$LINENO: result: pre-installed in $ac_dir" >&5
11148 echo "$as_me:$LINENO: result: pre-installed" >&5
11161 echo "$as_me:$LINENO: result: just compiled" >&5
11166 echo "$as_me:$LINENO: result: pre-installed in $ac_dir" >&5
11171 echo "$as_me:$LINENO: result: host tool" >&5
11175 echo "$as_me:$LINENO: result: pre-installed" >&5
11180 echo "$as_me:$LINENO: checking where to find the target lipo" >&5
11186 echo "$as_me:$LINENO: result: pre-installed in $ac_dir" >&5
11190 echo "$as_me:$LINENO: result: pre-installed" >&5
11197 echo "$as_me:$LINENO: result: pre-installed in $ac_dir" >&5
11202 echo "$as_me:$LINENO: result: host tool" >&5
11206 echo "$as_me:$LINENO: result: pre-installed" >&5
11211 echo "$as_me:$LINENO: checking where to find the target nm" >&5
11217 echo "$as_me:$LINENO: result: pre-installed in $ac_dir" >&5
11221 echo "$as_me:$LINENO: result: pre-installed" >&5
11234 echo "$as_me:$LINENO: result: just compiled" >&5
11239 echo "$as_me:$LINENO: result: pre-installed in $ac_dir" >&5
11244 echo "$as_me:$LINENO: result: host tool" >&5
11248 echo "$as_me:$LINENO: result: pre-installed" >&5
11253 echo "$as_me:$LINENO: checking where to find the target objdump" >&5
11259 echo "$as_me:$LINENO: result: pre-installed in $ac_dir" >&5
11263 echo "$as_me:$LINENO: result: pre-installed" >&5
11276 echo "$as_me:$LINENO: result: just compiled" >&5
11281 echo "$as_me:$LINENO: result: pre-installed in $ac_dir" >&5
11286 echo "$as_me:$LINENO: result: host tool" >&5
11290 echo "$as_me:$LINENO: result: pre-installed" >&5
11295 echo "$as_me:$LINENO: checking where to find the target ranlib" >&5
11301 echo "$as_me:$LINENO: result: pre-installed in $ac_dir" >&5
11305 echo "$as_me:$LINENO: result: pre-installed" >&5
11318 echo "$as_me:$LINENO: result: just compiled" >&5
11323 echo "$as_me:$LINENO: result: pre-installed in $ac_dir" >&5
11328 echo "$as_me:$LINENO: result: host tool" >&5
11332 echo "$as_me:$LINENO: result: pre-installed" >&5
11337 echo "$as_me:$LINENO: checking where to find the target strip" >&5
11343 echo "$as_me:$LINENO: result: pre-installed in $ac_dir" >&5
11347 echo "$as_me:$LINENO: result: pre-installed" >&5
11360 echo "$as_me:$LINENO: result: just compiled" >&5
11365 echo "$as_me:$LINENO: result: pre-installed in $ac_dir" >&5
11370 echo "$as_me:$LINENO: result: host tool" >&5
11374 echo "$as_me:$LINENO: result: pre-installed" >&5
11379 echo "$as_me:$LINENO: checking where to find the target windres" >&5
11385 echo "$as_me:$LINENO: result: pre-installed in $ac_dir" >&5
11389 echo "$as_me:$LINENO: result: pre-installed" >&5
11402 echo "$as_me:$LINENO: result: just compiled" >&5
11407 echo "$as_me:$LINENO: result: pre-installed in $ac_dir" >&5
11412 echo "$as_me:$LINENO: result: host tool" >&5
11416 echo "$as_me:$LINENO: result: pre-installed" >&5
11449 echo "$as_me:$LINENO: checking whether to enable maintainer-specific portions of Makefiles" >&5
11458 echo "$as_me:$LINENO: result: $USE_MAINTAINER_MODE" >&5
11491 echo "$as_me:$LINENO: checking whether -fkeep-inline-functions is supported" >&5
11515 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
11521 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11525 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
11528 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11531 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
11534 echo "$as_me:$LINENO: \$? = $ac_status" >&5
11536 echo "$as_me:$LINENO: result: yes" >&5
11539 echo "$as_me: failed program was:" >&5
11542 echo "$as_me:$LINENO: result: no" >&5
11753 { echo "$as_me:$LINENO: creating $CONFIG_STATUS" >&5
11754 echo "$as_me: creating $CONFIG_STATUS" >&6;}
11757 # Generated by $as_me.
11827 as_me=`$as_basename "$0" ||
11886 { { echo "$as_me:$LINENO: error: cannot find myself; rerun with an absolute path" >&5
11887 echo "$as_me: error: cannot find myself; rerun with an absolute path" >&2;}
11918 # Create $as_me.lineno as a copy of $as_myself, but with $LINENO
11935 ' >$as_me.lineno &&
11936 chmod +x $as_me.lineno ||
11937 { { echo "$as_me:$LINENO: error: cannot create $as_me.lineno; rerun with a POSIX shell" >&5
11938 echo "$as_me: error: cannot create $as_me.lineno; rerun with a POSIX shell" >&2;}
11944 . ./$as_me.lineno
12015 ## Running $as_me. ##
12020 This file was extended by $as_me, which was
12054 \`$as_me' instantiates files from templates according to the
12063 --recheck update $as_me by reconfiguring in the same conditions
12119 { { echo "$as_me:$LINENO: error: ambiguous option: $1
12121 echo "$as_me: error: ambiguous option: $1
12141 -*) { { echo "$as_me:$LINENO: error: unrecognized option: $1
12143 echo "$as_me: error: unrecognized option: $1
12179 *) { { echo "$as_me:$LINENO: error: invalid argument: $ac_config_target" >&5
12180 echo "$as_me: error: invalid argument: $ac_config_target" >&2;}
12472 fi || { { echo "$as_me:$LINENO: error: cannot create directory \"$ac_dir\"" >&5
12473 echo "$as_me: error: cannot create directory \"$ac_dir\"" >&2;}
12548 { echo "$as_me:$LINENO: creating $ac_file" >&5
12549 echo "$as_me: creating $ac_file" >&6;}
12553 # use $as_me), people would be surprised to read:
12571 test -f "$f" || { { echo "$as_me:$LINENO: error: cannot find input file: $f" >&5
12572 echo "$as_me: error: cannot find input file: $f" >&2;}
12584 { { echo "$as_me:$LINENO: error: cannot find input file: $f" >&5
12585 echo "$as_me: error: cannot find input file: $f" >&2;}